/*
Theme Name: Divi Child
Template: Divi
Author: Child Theme Configurator
Version: 1.0.1448942779
Updated: 2015-12-01 14:06:19
*/
@charset "UTF-8";#footer-logo{float:right;}
#footer-logo img{width:150px;}
.woocommerce-checkout #payment div.payment_box{color:#ff0511;font-weight:bold;}
.woocommerce-checkout #payment .payment_method_paypal .about_paypal{color:#ff0511;font-weight:bold;}
.woocommerce form .form-row label.inline{display:inline-block;}
.woocommerce #customer_details.col2-set .col-1, .woocommerce-page #customer_details.col2-set .col-1,
.woocommerce #customer_details.col2-set .col-2, .woocommerce-page #customer_details.col2-set .col-2{clear:both;float:none !important;width:100% !important;margin-right:0px !important;text-align:left;padding-bottom:20px;}
table.cart th,
#main-content table.cart th,
table.cart td,
#main-content table.cart td,
table.cart tr,
#main-content table.cart tr,
#content-area table tr,
#content-area table td,
#content-area table th{max-width:100%;padding:0.857em 0.587em;}
.woocommerce #content .quantity,
.woocommerce .quantity,
.woocommerce-page #content .quantity,
.woocommerce-page .quantity{width:100%;}
.woocommerce #content table.cart td.actions .button, .woocommerce #content table.cart td.actions .input-text,
.woocommerce #content table.cart td.actions input, .woocommerce table.cart td.actions .button,
.woocommerce table.cart td.actions .input-text, .woocommerce table.cart td.actions input,
.woocommerce-page #content table.cart td.actions .button, .woocommerce-page #content table.cart td.actions .input-text,
.woocommerce-page #content table.cart td.actions input, .woocommerce-page table.cart td.actions .button,
.woocommerce-page table.cart td.actions .input-text, .woocommerce-page table.cart td.actions input{width:100%;box-sizing:border-box}
.et_header_style_centered #main-header .container{width:100%;}
div.page-description{padding-bottom:10px;}
.woocommerce .woocommerce-error, .woocommerce .woocommerce-info,
.woocommerce .woocommerce-message{padding:1em 2em 1em 3.5em !important;margin:0 0 2em !important;position:relative;background-color:#f7f6f7 !important;color:#515151 !important;border-top:3px solid #a46497;list-style:none !important;width:auto;word-wrap:break-word;}
.woocommerce-info a{color:#81b935 !important;}
div.sharedaddy.sd-sharing-enabled{text-align:center;}
div.col-1.address.billing_data{visibility:hidden;}
.ds-carousel-section{overflow:hidden;}
.ds-carousel-logo{width:20%;float:left;padding-right:10px;}
.ds-image-carousel{float:left;position:absolute;padding:0;opacity:0;z-index:0;}
.ds-image-carousel-first{position:relative;z-index:1;-webkit-animation:first 15s 1 linear forwards;animation:first 15s 1 linear forwards;}
.ds-image-carousel-second,
.ds-image-carousel-third{-webkit-animation:rest 30s infinite linear;animation:rest 30s infinite linear;}
.ds-image-carousel-third{-webkit-animation-delay:15s;animation-delay:15;}
@keyframes first{0%{-webkit-transform:translateX(0);transform:translateX(0);opacity:1;z-index:1;}
99.99%{-webkit-transform:translateX(-100%);transform:translateX(-100%);opacity:1;z-index:1;}
100%{opacity:0;z-index:0;}
}
@keyframes rest{0.01%{opacity:0;z-index:0;}
0.011%{-webkit-transform:translateX(100%);transform:translateX(100%);opacity:1;z-index:1;}
100%{-webkit-transform:translateX(-100%);transform:translateX(-100%);opacity:1;}
}
.ds-carousel-section:hover .ds-image-carousel{-webkit-animation-play-state:paused;animation-play-state:paused;}
.wpsm-comptable td:first-child, .wpsm-comptable td:first-child:hover, .wpsm-comptable tr:hover td:first-child{background-color:#baee6b;}
.entry-content tr th{background-color:#77bb0f;}
.wpsm-comptable td:hover, .wpsm-comptable td.betterhover, .wpsm-comptable tr:hover td{background-color:transparent;}
.wpsm-comptable tr:nth-child(even) td{background-color:#fcf8f8;}
.wpsm-comptable td:first-child, .wpsm-comptable td:first-child:hover, .wpsm-comptable tr:hover td:first-child{background-color:#baee6b!important;}
#fbuilder .clearer{clear:none!important;}
#fbuilder span.uh{clear:none!important;}